*{
	padding:0;
	margin:0;
}
a{
	text-decoration: none;
	color:#999999;
}
ol,ul,li{
	list-style-type: none;
}
input[type="button"],
input[type="submit"],
input[type="reset"]{
	-webkit-appearance:none;
}
input{
    -webkit-appearance: none;
}
html{
	font-size: 20px;
	 font-family: 'MicrosoftYaHei';
}
iframe {
    width: 100%;
}

pre {
    width: 100%;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

section {
    width: auto!important;
}

.columns>p>span>img {
    width: 100%;
}

.columns>p>span {
    word-break: break-all;
}

.columns>div>div>a {
    word-break: break-all;
}

#goTop {
    position: fixed;
    right: 10px;
    bottom: 60px;
    display: none;
    z-index: 9999;
    font-size: 14px;
    text-align: center;
    width: 50px;
    height: 50px;
}

#goTop>img {
    width: 100%;
    height: 100%;
}
.columnsGoBack{
	position:fixed;
	top:12px;
	left:12px;
	z-index:999;
}
.columnsGoBack img{
	width:32px;
	display:block;
}
.both{
	clear:both;
}
.details_columns{
	padding:0 3.2% 0 3.2%;
}
.details_title{
	margin: 2.2rem 0 0 0;
}
.details_title>p{
	font-weight: bold;
}
.details_title>h3{
	font-size: 19px;
	color:#333;
}
.details_like{
	margin-top: 4.5%;
    color: #999999;
    zoom:1;
}
.details_like:after{
	display:block;
	content:"";
	visibility:hidden;
	clear:both;
}
.details_like>li{
	float:left;
	font-size:13px;
}
.details_like>li:nth-child(1){
	padding:0 5px;
	border:1px solid #737373;	
	border-radius:2px;
}
.details_like>li:nth-child(2){
	width:20%;
	margin-left:5%;
}
.details_like>li:nth-child(3){
	float:right;
}
.details_like>li>img{
	width:11.5px;
}
.details_like>li:nth-child(1)>img{
	width:10px;
	vertical-align: middle;
	margin-top:-4px;
}
.details_like>li>span{
	margin-left: 1.7%;
}
.columns{
	margin-top:4.9%;
	word-break: break-all;
}
.columns>p{
	font-size: 17px;
	color:#737373;
	    margin-bottom: 12px;
}
.columns>p>a{
	word-break: break-all;
}
.columns>p>a>img{
	width:100%!important;
}
/*.columns_p2{
	margin-bottom: 30px;
}*/
.columns_p3 img{
	display: block;
	width: 88%;
	margin:2% 0 0 2.3%;
}
.source{
	margin-top: 30px;
}
.source .sourceUl:after{
	display:block;
	content:"";
	visibility:hidden;
	clear:both;
}
.source>.sourceUl>.sourceUl-li{
	float:left;
	font-size: 12px;
	color: #999;
}
.source>.sourceUl>.sourceUl-li>img{
	width:12px;
	vertical-align: middle;
	margin-top: -4px;
}
.source>.sourceUl>.sourceUl-li:nth-child(2){
	float:right;
}
/*纠错  分享  收藏-------------- 开始 */
.error_collect{
	margin-top: 5.7%;
	font-size: 12px;
	color:#b5b5b6;
}
.error_collect_ul:after{
	display:block;
	content:"";
	visibility:hidden;
	clear:both;
}
.error_collect>.error_collect_ul>.error_collect_li{
	float: left;
}
.error_collect>.error_collect_ul>li:nth-child(1){
	margin-left: 30%;
}
.error_collect>.error_collect_ul>li:nth-child(2){
	margin-left: 17%;
}
.error_collect>.error_collect_ul>li>img{
	width:12px;
	display:block;
	float:left;
	margin:1px 2px 0 0;
}
.columns_share{
	margin-top: 4.9%;
}
.columns_share>.columns_share_ul{
	width: 100%;
	zoom:1;
}
.columns_share>.columns_share_ul:after{
	display:block;
	content:"";
	visibility:hidden;
	clear:both;
}
.columns_share>.columns_share_ul>li{
	font-size: 12px;
	color: #595757;
	float: left;
}
.share_line{
	width: 10px;
	height: 1px;
	background: #595757;
	margin-top: 8px;
}
.columns_share>.columns_share_ul>li:nth-child(1){
	margin-left: 42%;
}
.share{
	padding-left: 5px;
	padding-right: 5px;
}

.share_three{
	margin-top: 2.5%;
	padding: 0 19%;
	zoom:1;
}
.share_three:after{
	display:block;
	content:"";
	visibility:hidden;
	clear:both;
}
.share_three .share_lis{
	float:left;
	text-align: center;
	width:33%;
}
.share_three .share_lis .share_img>a>img{
	width:30px;
}
.share_three .share_lis>dd{
	font-size: 12px;
	margin-top: 2px;
	color:#595757;
}
/*纠错  分享  收藏----------结束 */
/*猜你喜欢*/
.hot-sale{
	width: 100%;
	height: 2rem;
	background: #eee;
	font-size: 14px;
	color:#595757;
	line-height: 2rem;
	margin-top: 20px;
}
.hot-sale>p{
	/*width: 100%;*/
	height: 2rem;
	margin-left: 3.3%;
}
/*猜你喜欢列表*/
.hot-sale-list{
	width:100%;
	/*height:6.2rem;*/
	background: #eee;
}
.hot-sale-list .like-box{
	padding:12px 10px 12px 12px;
	margin-top: 12px;
	background: #fff;
}
.hot-sale-list .like-none{
	margin-top: 0;
}
.like-box-d:after{
	display:block;
	content:"";
	visibility:hidden;
	clear:both;
}
.like-box-d{
	position:relative;
}
.like-box-d .like-box-dt{
	float: left;
	width: 30%;
}
.like-box-d .like-box-dt>img{
	width: 100%;
}
.like-box-dd{
	font-size: 18px;
	color:#555555;
	margin-left: 10px;
	float: left;
	width: 66%;
}
.like-box-dd>p{
	width: 100%;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	font-weight: bold;
}
.like-box-list3{
	position:absolute;
	bottom:0;
	overflow: auto;
	width:67%;
}
.like-box-list3>li{
	float: left;
	font-size: 13px;
	color:#999999;
}
.like-box-list3>.list-two>span{
	margin-left: 5px;
}
.like-box-list3>.list-two>img{
	width: 11.5px;
}
.like-box-list3>.list-three{
	float:right;
}
/*热门评论区*/
.top-comments{
	padding: 10px;
}
.comments-u>.top-li{
	float:left;
}
.comments-u .comments-l-o{
	width:25px;
	height: 25px;
	border-radius: 50%;
}
.comments-u .comments-l-o>img{
	width:25px;
	height: 25px;
	border-radius: 50%;	
}
.comments-u .comments-l-t{
	margin-left: 2.5%;
}
.comments-u .comments-l-t .comments-l-name{
	font-size: 10px;
	color:666666;
}
.comments-u .comments-l-t .comments-l-sp{
	font-size: 7px;
	color:#b5b5b6;
}
.mar-lef{ 
	margin-left:46%;
	width: 15%;
} 
.mar-lef>img{
	width: 14px;
	margin-top: 10px;

}
.mar-lef>img:nth-child(2){
	margin-left: 25%;
}
@media screen and (max-width: 320px){
	.comments-u .mar-lef{ 
		margin-left:35%;
		width: 23%;
	} 
	.comments-u .mar-lef>img:nth-child(2){
	margin-left: 20%;
}
}
.comments-reply{
	margin-left: 10%;
	
}
.comments-reply .comments-reply-p{
	font-size: 12px;
	color:#555555;
	margin-bottom: 17px;
}
.comments-reply .first-p{
	margin-top: 10px;
}
.comments-reply .comments-reply-p>span{
	color:#48a2c8;
}
.empty-box{
	width: 100%;
	height: 2rem;
	background: #eee;
}
/*书写评论区*/
.write-comments{
	width: 100%;
	padding:10px 0 10px 0;
	overflow:auto;
}
.write-comments #write{
	border-radius: 20px;
	width: 100%;
	height: 25px;
	background: url(../img/icon-write.png) no-repeat;
	border: 1px solid #eee;
	outline: none;
	margin-left: 4.1%;
	background-size: 5%;
	background-position: .6rem 0.3rem;
	padding-left: 1.8rem;
}
#commentform{
	float:left;
	width:70%;
}
.write-comments>img{
	width: 17px;
	vertical-align: middle;
}
.write-comments>img:nth-child(1){
	margin-left: 5.2%;
}
.write-comments>img:nth-child(2){
	margin-left: 5.5%;
}
.button1{
		width:20%;
		background:#f1594e;
		color:#fff;
		font-size:16px;
		height:25px;
		border:none;
		border-radius:15px;
		float:right;
		margin-right:5px;
		outline:none;
	}
@media screen and (max-width: 320px){
	.write-comments #write{
		width: 99%;
	}
	.button1{
		width:20%;
		background:#f1594e;
		color:#fff;
		font-size:16px;
		height:25px;
		border:none;
		border-radius:15px;
	}
}